View definition

(OptionGroupOption).MinimumRequiredMinorEngineVersion

Defined in github.com/aws/aws-sdk-go/service/rds/api.go

Description

The minimum required engine version for the option to be applied.

MinimumRequiredMinorEngineVersion is referenced in 0 repositories